﻿.popup {
        display: none;
        position: absolute;
        top: 25%;
        left: 25%;
        width: 75%;
        height: 75%;
        padding: 16px;
        border: 16px solid orange;
        background-color: white;
        z-index:1002;
        overflow: auto;
}
.small-font
{
    font-size:.85em;
    }
    
    
     b.titleText
        {
            color: rgb(60,63,153) !important;
            padding-top:50px;
            font-size: 22px;
            padding-left: 20px;
            }
    .row-fluid {
    display: inline-block;
}
.topButton {
    margin-top: 0;
    float: unset;
    padding-right: 0!important;
    text-align: right;
    margin-left: 20px;
    display: inline-block;
}

.fixHeader 
{
        padding: 10px 10px 10px 10px;
    
    
    }
.showhUser {
    text-align: right;
    float: unset;
    padding-right: 0!important;
    font-size: 12px;
    color: #000;
    display: inline-block;
}
 .backgrdImg
 {
     
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 1070px !important; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     }   
.navbar.navbar-fixed-top.navbar-inverse.fixHeader.logInfoPage {
    display: none;
}
    .navbar-inverse {
    
    border:none;
}













@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
{
    input
    {
        font-size:1em;
        }
        
 .backgrdImg{
     
  background-image: url('./background.jpg'); 
  width: 100%;
  height: 910px !important; 
  background-position: center;
  background-repeat: no-repeat; 
  background-size: 100% 100%;

     
     
     } 
        
    #logBG {
        border: 1px solid #E4E4E4;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5%;
        padding: 5px;
    }
    .form-control
    {
        height: 25px;
        padding: 3px 8px;
        font-size: .9em;
        line-height: 1.02857;    
    }
    select 
    {
        height: 25px;
        padding: 3px 8px;
        font-size: 10px;
        line-height: 1.02857;    
    }
    h2
        {
            font-size:15px;    
        }
        h3
        {
            font-size:12px;    
        }
    .fixHeader 
    {
        padding:5px 2.5px;    
    }
    .showhUser 
    {
        display:none;
        }
    /*#accordian h3 a 
    {
        line-height:11px;    
    }*/
    #slideout 
    {
        top:50px;
    }
    #slideout_inner
    {
        top:80px;
    }
    a
    {
        font-size:.8em;    
    }
    #slideout_inner 
        {
            width:180px;    
            
        }
     .dvAddress{
            display:none;
        }
        body
        {
            font-size:.8em;
            font-size: 12px;
        }
        .logo.img
        {
            width:40px;
        }

        .btn
        {
            padding: 2px 5px;
            margin-bottom: 0px;
            font-size: 9px;
            line-height: .95;
            
            border: .5px solid transparent;
            border-radius: 1px;
        }
        
       
/* Styles */
}



/* Smartphones (landscape) ----------- */
media only screen 
and (min-width : 321px) 
{
    input
    {
        font-size:1.2em;
        }
        
        
  .backgrdImg{
     
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 180px !important; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     } 
        
        
    #logBG {
        border: 1px solid #E4E4E4;
        width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10%;
        padding: 8px;
    }
    .form-control
    {
        height: 25px;
        padding: 3px 8px;
        font-size: .9em;
        line-height: 1.02857;    
    }
    select 
    {
        height: 25px;
        padding: 3px 8px;
        font-size: .9em;
        line-height: 1.02857;    
    }
    h2
        {
            font-size:15px;    
        }
        h3
        {
            font-size:12px;    
        }
    .fixHeader 
    {
        padding:5px 2.5px;    
    }
    .showhUser 
    {
        display:none;
        }
    #accordian h3 a 
    {
        line-height:11px;    
    }
    #slideout 
    {
        top:50px;
    }
    #slideout_inner
    {
        top:80px;
    }
    a
    {
        font-size:.8em;    
    }
    #slideout_inner 
        {
            width:180px;    
            font-size:.75em;
        }
     .dvAddress{
            display:none;
        }
        body
        {
            font-size:.8em;
        }
        .logo.img
        {
            width:40px;
        }

        .btn
        {
            padding: 2px 5px;
            margin-bottom: 0px;
            font-size: 9px;
            line-height: .95;
            
            border: .5px solid transparent;
            border-radius: 1px;
        }
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) 
{
    
    
 
        
    
    input
    {
        font-size:1.3em;
        }
        
        
        
   .backgrdImg{
     
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 180px !important; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     } 
        
        
        
    .form-control
    {
        height: 25px;
        padding: 3px 8px;
        font-size: .9em;
        line-height: 1.02857;    
    }
    select 
    {
        height: 25px;
        padding: 3px 8px;
        font-size: .9em;
        line-height: 1.02857;    
    }
    h2
        {
            font-size:15px;    
        }
        h3
        {
            font-size:12px;    
        }
    .fixHeader 
    {
        padding:5px 2.5px;    
    }
    .showhUser 
    {
        display:none;
        }
    #accordian h3 a 
    {
        /* line-height:11px;*/    
    }
    #slideout 
    {
        top:50px;
    }
    #slideout_inner
    {
        top:80px;
    }
    a
    {
        font-size:.8em;    
    }
    #slideout_inner 
        {
            width:180px;    
            font-size:.75em;
        }
     .dvAddress{
            display:none;
        }
        body
        {
            font-size:.8em;
        }
        .logo.img
        {
            width:40px;
        }

        .btn
        {
            padding: 2px 5px;
            margin-bottom: 0px;
            font-size: 9px;
            line-height: .95;
            
            border: .5px solid transparent;
            border-radius: 1px;
        }
}

 @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : landscape) 
    {
        
        
        
        .form-control
        {
            height: 25px;
            padding: 3px 8px;
            font-size: 1em;
            line-height: 1.02857;    
        }
        
            .backgrdImg{
     
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 780px !important; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     } 
        
        select
        {
            font-size: 1em;
            }
        #slideout_inner 
        {
            width:220px;    
        }
        h2
        {
            font-size:20px;    
        }
        h3
        {
            font-size:16px;    
        }
        .dvAddress{
            font-size:.55em;
        }
        body
        {
            
            font-size:1.2em;
        }
        /*.container{
            margin:35px;
        }*/
        .logo.img
        {
            width:60px;
        }
       .btn
        {
            padding: 4px 10px;
            margin-bottom: 0px;
            font-size: 12px;
            font-weight: normal;
            line-height: 1.1;
            text-align: center;
            white-space: nowrap;
            vertical-align: middle;
            cursor: pointer;
            background-image: none;
            border: 1px solid transparent;
            border-radius: 3px;
            -moz-user-select: none;
        }
    }

    /* iPads (portrait) ----------- */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : portrait) 
    {
        .container
        {
            margin-left:1.5px!important;
            }
            
            
   .backgrdImg{
     
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 890px !important; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     } 
            
            
            
        select
        {
            font-size: 1em;
            }
        .form-control
        {
            height: 25px;
            padding: 3px 8px;
            font-size: 1em;
            line-height: 1.02857;    
        }
        #slideout_inner 
        {
            width:220px;    
        }
        h2
        {
            font-size:20px;    
        }
        h3
        {
            font-size:16px;    
        }
        .dvAddress{
            font-size:.55em;
        }
       .container{
            margin:35px;
        }
         body
        {
            font-size:1.2em;
        }
        .logo.img
        {
            width:60px;
        }
        .btn
        {
            padding: 4px 10px;
            margin-bottom: 0px;
            font-size: 12px;
            font-weight: normal;
            line-height: 1.1;
            text-align: center;
            white-space: nowrap;
            vertical-align: middle;
            cursor: pointer;
            background-image: none;
            border: 1px solid transparent;
            border-radius: 3px;
            -moz-user-select: none;
        }
    }

    /* Desktops and laptops ----------- */
    @media only screen 
    and (min-width : 1224px) 
    {
        
        
                         .backgrdImg{
     
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 780px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     } 
        
        
        
        .dvAddress
        {
            font-size:10px;
            }
        .container{
            /*margin:100px*/
           /* margin:50px 0px 0 50px;*/
        }
        .logo.img
        {
            width:100px;
        }
        .btn
        {
            padding: 4px 10px;
            margin-bottom: 0px;
            font-size: 14px;
            line-height: 1.4;
            border-radius: 4px;
        }
    }

    /* Large screens ----------- */
    @media only screen 
    and (min-width : 1824px) {

        .container{
           /* margin:120px;*/
        }
        
        
        .backgrdImg{
     
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 780px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     }   
         
        
         
        
        
    }

    /* iPhone 4 ----------- */
    @media
    only screen and (-webkit-min-device-pixel-ratio : 1.5),
    only screen and (min-device-pixel-ratio : 1.5) {
        .dvAddress{
            display:none;
        }
        
    .backgrdImg{ 
  background-image: url('./background.jpg'); /* The image used */
  width: 100%;
  height: 780px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 100% 100%; /* Resize the background image to cover the entire container */

     
     
     } 
        
        
        
        .container{
            margin:40px;
            
        }
        body
        {
            font-size:.98em;    
        }
        .logo img
        {
            
            width:45px;
        }
        .btn
        {
            padding: 4px 8px;
            margin-bottom: 0px;
            font-size: 11px;
            line-height: 1;
            border: .5px solid transparent;
            border-radius: 1px;
        }
    }
    